<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>

</head>
<body>
    <form id="meal-finder-form">
        <input type="search" placeholder="Meal" id="meal-finder-input"/>
    </form>

    <div id="meals">

    </div>
    <script type="module" src="./src/main.js"></script>
</body>
</html>